.header__home__bottom__left {
    display: flex;
    justify-content: space-around;
    margin-left: 0px;
}
.header__home__bottom__right {
    
}
.header__home__bottom__inline {
    display: flex;
    justify-content: space-between;
}